<?php

    $mobile_repair_zone_theme_css= "";

    /*--------------------------- Preloader color -------------------*/
    $mobile_repair_zone_preloader2_dot_color = get_theme_mod( 'mobile_repair_zone_preloader2_dot_color');
        if( $mobile_repair_zone_preloader2_dot_color != '') {
            $mobile_repair_zone_theme_css .='.load hr {';
                $mobile_repair_zone_theme_css .='background-color: '. $mobile_repair_zone_preloader2_dot_color. ';';
            $mobile_repair_zone_theme_css .='}';
        }

    /*--------------------------- Global First Color ------------------------*/
    $mobile_repair_zone_global_color = get_theme_mod('mobile_repair_zone_global_color');

    if ($mobile_repair_zone_global_color) {
        $mobile_repair_zone_theme_css .= ':root {';
        $mobile_repair_zone_theme_css .= '--first-color: ' . esc_attr($mobile_repair_zone_global_color) . ' !important;';
        $mobile_repair_zone_theme_css .= '} ';
    }

    /*--------------------------- Global Second Color ------------------------*/
    $mobile_repair_zone_global_second_color = get_theme_mod('mobile_repair_zone_global_second_color');

    if ($mobile_repair_zone_global_second_color) {
        $mobile_repair_zone_theme_css .= ':root {';
        $mobile_repair_zone_theme_css .= '--second-color: ' . esc_attr($mobile_repair_zone_global_second_color) . ' !important;';
        $mobile_repair_zone_theme_css .= '} ';
    }    